/* SET SIZES AND FONT FOR DIFFERENT MEDIA */
@media only screen and (min-width : 801px) { 
	#capability { display: block; position: absolute; left: 47px; top: 0px; list-style-image: url(graphics/arrow_black.gif); }
}

@media only screen and (min-width : 601px) and (max-width : 800px) { 
	#heading_home h1 { font-size: 18px; width:220px; left:20px }
	h2 { font-size: 1.2em; }
	h3 { font-size: 1em; }
	#logo { width:200px; height:auto; }
	#capability li { font-size: 19px; }
	#menu {  width:220px }
	#menu img { width:100px; height:auto; }
	#homepage_panel { width:320px; }
	#homepage_panel .row { height:140px; }
	#homepage_panel .thumb { width:140px; }
	#footer { height: 110px; } 
	#contact_form { width: 420px; margin-left:20px; }
	#contact_form .column_1 { width:200px; }
	#contact_form .column_2 { width:200px; }
}

@media only screen and (min-width : 481px) and (max-width : 600px) { 
	#heading_home h1 { font-size: 18px; width:220px; left:20px }
	h2 { font-size: 1.2em; }
	h3 { font-size: 1em; }
	#logo { width:200px; height:auto; }
	#capability li { font-size: 19px; }
	#menu {  width:220px }
	#menu img { width:100px; height:auto; }
	#homepage_panel { width:160px; }
	#homepage_panel .row { height:280px; }
	#homepage_panel .thumb { width:140px; }
	#homepage_panel .first { right:0;  }
	#homepage_panel .last { top:50%; }
	#footer { height: 110px; } 
	#contact_form { width: 250px; }
	#contact_form .column_1 { width:250px; }
	#contact_form .column_2 { width:250px; }
}

@media only screen and (max-width : 480px) { 
	#heading_home h1 { font-size: 16px; width:160px; left:10px }
	h2 { font-size: 1.1em; }
	h3 { font-size: 1em; }
	#logo { width:160px; height:auto; }
	#capability li { font-size: 18px; }
	#menu { width:220px; margin-top:0px; }
	#menu img { width:100px; height:auto; }
	#homepage_panel { width:120px; }
	#homepage_panel .row { height:200px; }
	#homepage_panel .thumb { width:100px; }
	#homepage_panel .first { right:0;  }
	#homepage_panel .last { top:50%; }
	#footer { height: 110px; } 
	.description .column_1 { width: 340px; }
	.description .column_2 { width: 340px; }
	.description .column_center { width: 340px; }
	#image_owner { width:110px; height:auto; }
	#contact_form { width: 340px; }
	#contact_form .column_1 { width:340px; }
	#contact_form .column_2 { width:340px; }
}
